[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.ShowAccelChar

Should accelerator character be shown (ie underlined character denoting key to be pressed for quick action)?

## Declaration

Source position: buttons.pp line 342

`public property TCustomSpeedButton.ShowAccelChar: Boolean read FShowAccelChar write SetShowAccelChar default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .